Pango::Cairo::Font(3pm)

NAME
Pango::Cairo::Font - Pango using cairo fonts for rendering

HIERARCHY
  Glib::Interface
  +----Pango::Cairo::Font

METHODS

  scaledfont = $font->get_scaled_font
Since: pango 1.18

SEE ALSO
Pango, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.